# Interface LinkedBytecodeInput

#### Hierarchy

- LinkedBytecodeInput

- Defined in packages/db/typings/schema.d.ts:576

#####
Index

### Properties

bytecode?
linkValues?

## Properties

### `Optional` bytecode

bytecode?: null | ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:577

### `Optional` linkValues

linkValues?: null | (null | LinkValueInput)[]

- Defined in packages/db/typings/schema.d.ts:578

Generated using TypeDoc